/* NESTED FLUID GRID */

body {
	margin: 0;
}

.hori {
	width: 100%;
	clear: both;
	text-align: center;
}
.hori > center,
.center {
	width: 100%;
	max-width: 1248px;
	margin: 0 auto;
	text-align: left;
}

.ff:after,
.fix_float:after,
.hori > center:after,
.center:after {
	content: '';
	clear: both;
	display: table;
}

.one_of_eight,
.one_of_one,
.one_of_two,
.one_of_three,
.two_of_three,
.one_of_four,
.three_of_four,
.one_of_five,
.one_of_six,
.two_of_five,
.three_of_five,
.four_of_five {
/* 	outline: 1px solid #ddd; */
	float: left;
}

.one_of_one > section,
.one_of_two > section,
.one_of_three > section,
.two_of_three > section,
.one_of_four > section,
.three_of_four > section,
.one_of_five > section,
.one_of_six > section,
.two_of_five > section,
.three_of_five > section,
.four_of_five > section, 
.one_of_eight > section, 


.one_of_one > section > section,
.one_of_two > section > section,
.one_of_three > section > section,
.two_of_three > section > section,
.one_of_four > section > section,
.three_of_four > section > section,
.one_of_five > section > section,
.two_of_five > section > section,
.three_of_five > section > section,
.four_of_five > section > section, 
.one_of_six > section > section, 

.one_of_eight > .inner,
.one_of_one > .inner,
.one_of_two > .inner,
.one_of_three > .inner,
.two_of_three > .inner,
.one_of_four > .inner,
.three_of_four > .inner,
.one_of_five > .inner,
.two_of_five > .inner,
.three_of_five > .inner,
.four_of_five > .inner {
/* 	outline: 1px solid #ccc; */
	margin: 0 20px;
}

.one_of_one > section > section,
.one_of_two > section > section,
.one_of_three > section > section,
.two_of_three > section > section,
.one_of_four > section > section,
.three_of_four > section > section,
.one_of_five > section > section,
.two_of_five > section > section,
.three_of_five > section > section,
.four_of_five > section > section, 
.one_of_six > section > section {
	margin: 0 40px;
	padding: 40px 0;
	display: block;
}

.one_of_one {
	width: 100%;
}

.one_of_two {
	width: 50%;
}

.one_of_three {
	width: 33.333333%;
}

.two_of_three {
	width: 66.666666%;
}

.one_of_four {
	width: 25%;
}

.three_of_four {
	width: 75%;
}

.one_of_five {
	width: 20%;
}

.two_of_five {
	width: 40%;
}

.three_of_five{
	width: 60%;
}

.four_of_five {
	width: 80%;
}

.one_of_six {
	width: 16.66666%;
}
.one_of_eight {
	width: 12.5%;
}



.siblings,
.siblings .one_of_three:nth-child(3n+1),
.siblings .one_of_four:nth-child(4n+1),
.siblings .one_of_five:nth-child(5n+1),
.siblings .one_of_six:nth-child(6n+1) {
	clear: left;	
}




/* from 0 to 800px */
@media screen and (max-width: 840px) {
	
	.one_of_three,
  	.two_of_three,
	.three_of_three,
	.one_of_four,
  	.two_of_four,
  	.three_of_four,
  	.four_of_four{
		width: 100%;
	}

	.one_of_eight {
		width: 33.33333%;
	}
	.siblings .one_of_four:nth-child(2n+1){
		clear: left;	
	}

}
/* from 0 to 600px */
@media screen and (max-width: 600px) {
	
	.one_of_one,
	.one_of_two,
	.one_of_three,
	.two_of_three,
	.one_of_four,
	.three_of_four,
	.two_of_five,
	.three_of_five,
	.four_of_five {
		width: 100%;
	}
	.one_of_five {
		width: 50%;
	}
	.one_of_eight,
	.one_of_six {
		width: 33.33333%;
	}
	.siblings .one_of_five:nth-child(5n+1),
	.siblings .one_of_six:nth-child(6n+1) {
		clear: none;	
	}
	.siblings .one_of_six:nth-child(3n+1) {
		clear: left;	
	}
	
	[class*='_of_'] > section {
		margin: 0 10px;
	}

}








